# .readthedocs.yml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required:
version: 2


sphinx:
  configuration: doc/source/conf.py

formats:
  - htmlzip

python:
  version: 3.7
  install:
    - requirements:  doc/source/requirements.txt


